@charset "utf-8";

/* ****************************************************************************************************
   * 共用
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * ビジュアル
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#visual {
  background-image: url(../../_images/business/_common/visual-bg.jpg);
}

.movie {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%;
}

div.contents {
    letter-spacing: -5.5px;
    text-align: center;
}

div.contents div.photo {

    vertical-align: middle;
    display: inline-block;
}

div.contents div.content {

    vertical-align: middle;
    display: inline-block;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * ページナビ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#main .page-nav + .section {
  margin-top: 40px !important;
}

#main .page-nav div.list {
  margin: 0 auto;
  display: table;
}

#main .page-nav ul,
#main .page-nav ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

#main .page-nav ul {
  margin-bottom: -15px;
  letter-spacing: 9.5px;
}

#main .page-nav ul li {
  width: 180px;
  margin-bottom: 15px;
  color: #243d5a;
  line-height: 1.2;
  letter-spacing: normal;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 18px;
  text-align: center;
  border: 1px solid #b6bdc3;
  vertical-align: top;
  display: inline-block;
}

#main .page-nav ul li:hover,
#main .page-nav ul li.current {
  color: #fff;
  border: 1px solid #134b7a;
  background: #134b7a;
}

#main .page-nav ul li a {
  padding: 15px 30px 15px 20px;
  color: inherit;
  text-decoration: none;
  display: block;
  background-image: url(../../_images/company/_common/icon-arrow-1-left.png);
  background-position: 160px center;
  background-repeat: no-repeat;
}

#main .page-nav ul li:hover a,
#main .page-nav ul li.current a {
  background-image: url(../../_images/company/_common/icon-arrow-2-left.png);
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#main .page-nav + .section {
  margin-top: 20px !important;
}

#main .page-nav div.list {
  display: block;
}

#main .page-nav ul {
  margin-bottom: 0;
  letter-spacing: -5.5px;
}

#main .page-nav ul li {
  width: 50%;
  margin-bottom: 0;
  font-size: 14px;
}

#main .page-nav ul li a {
  padding: 10px;
  background: none;
}

#main .page-nav ul li:hover a,
#main .page-nav ul li.current a {
  background: none;
}

}

/* ****************************************************************************************************
   * 事業内容
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 繊維事業部
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

/* ----------------------------------------------------------------------------------------------------
   * コンテンツ
/* ------------------------------------------------------------------------------------------------- */

#page-contents #textile .contents {
  letter-spacing: -5.5px;
  white-space: nowrap;
}

#page-contents #textile .contents > * {
  letter-spacing: normal;
  white-space: normal;
}

#page-contents #textile .contents > div.column {
  margin-top: 0;
  margin-right: 4.16%;
  vertical-align: top;
  display: inline-block;
}

#page-contents #textile .contents div.content {
  width: 66.66%;
}

#page-contents #textile .contents div.photo {
  width: 29.16%;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-contents #textile .contents {
  white-space: normal;
}

#page-contents #textile .contents > div.column {
  margin-right: 0;
}

#page-contents #textile .contents > div.column ~ div.column {
  margin-top: 10px;
}

#page-contents #textile .contents div.content {
  width: 100%;
}

#page-contents #textile .contents div.photo {
  width: 100%;
}

}

/* ----------------------------------------------------------------------------------------------------
   * 製造・卸売事業
/* ------------------------------------------------------------------------------------------------- */

#page-contents #textile-1 {}

/* ----------------------------------------------------------------------------------------------------
   * 店舗販売事業
/* ------------------------------------------------------------------------------------------------- */

#page-contents #textile-2 {}

/* ----------------------------------------------------------------------------------------------------
   * インターネット通販事業
/* ------------------------------------------------------------------------------------------------- */

#page-contents #textile-3 {}

/* * バナー
/* ･････････････････････････････････････････････････････････････････････････････････････････････････ */

#page-contents #textile-3 div.banner {
  letter-spacing: 14.5px;
  text-align: center;
}

#page-contents #textile-3 div.banner > * {
  letter-spacing: normal;
  text-align: left;
}

#page-contents #textile-3 div.banner div.item {
  width: 176px;
  margin-bottom: 20px;
  vertical-align: top;
  display: inline-block;
}

#page-contents #textile-3 div.banner div.item a {
  color: inherit;
  text-decoration: none;
}

#page-contents #textile-3 div.banner div.item .caption {
  margin: 5px auto 0;
  display: table;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-contents #textile-3 div.banner div.item {
  width: 56.77%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

#page-contents #textile-3 div.banner div.item ~ div.item {
  margin-top: 20px;
}

}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 介護事業部
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-contents #care {
}

/* * 福祉用具レンタルサービス事業
/* ･････････････････････････････････････････････････････････････････････････････････････････････････ */

#page-contents #care-1 div.photo {
  text-align: center;
}

/* ****************************************************************************************************
   * 当社のこだわり
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 共用
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

/* ----------------------------------------------------------------------------------------------------
   * メインコンテンツ
/* ------------------------------------------------------------------------------------------------- */

#page-strong #main {
  padding-bottom: 0;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-strong #main {
  padding-bottom: 20px;
}

}

/* ----------------------------------------------------------------------------------------------------
   * 写真＋テキスト レイアウト
/* ------------------------------------------------------------------------------------------------- */

#page-strong #main .layout-photo {
  margin-top: 0;
  padding: 60px 0;
  position: relative;
}

#page-strong #main .layout-photo:before {
  content: '';
  max-width: 960px;
  background-image: inherit;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-strong #main .layout-photo {
  margin-top: 20px;
  padding: 0;
  padding-top: 64.06%;
}

#page-strong #main .layout-photo:before {
  width: 100%;
  background-size: 100% auto;
}

}

/* * 写真：左
/* ･････････････････････････････････････････････････････････････････････････････････････････････････ */

#page-strong #main .layout-photo-left:before {
  background-position: right center;
  left: 50%;
  margin-left: -960px;
}

#page-strong #main .layout-photo-left div.section-body {
  padding-left: 55.10%;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-strong #main .layout-photo-left:before {
  background-position: center top;
  left: 0;
  margin-left: 0;
}

#page-strong #main .layout-photo-left div.section-body {
  padding-left: 0;
}

}

/* * 写真：右
/* ･････････････････････････････････････････････････････････････････････････････････････････････････ */

#page-strong #main .layout-photo-right:before {
  background-position: left center;
  left: 50%;
}

#page-strong #main .layout-photo-right div.section-body {
  padding-right: 55.10%;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-strong #main .layout-photo-right:before {
  background-position: center top;
  left: 0;
  margin-left: 0;
}

#page-strong #main .layout-photo-right div.section-body {
  padding-right: 0;
}

}

/* ----------------------------------------------------------------------------------------------------
   * タイトル
/* ------------------------------------------------------------------------------------------------- */

/* * セクションタイトル
/* ･････････････････････････････････････････････････････････････････････････････････････････････････ */

#page-strong #main .strong .section-title {
  margin-bottom: 40px;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-strong #main .strong .section-title {
  margin-bottom: 1em;
}

}

/* * 内容タイトル
/* ･････････････････････････････････････････････････････････････････････････････････････････････････ */

#page-strong #main .strong .title {
  margin-bottom: 0.5em;
  color: #134b7a;
  line-height: 1.4;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 20px;
  font-weight: bold;
}

#page-strong #main .strong .title + * {
  margin-top: 0;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 国内生産・MADE IN JAPANの品位
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-strong #main #strong-1:before {
  background-image: url(../../_images/business/strong/strong-1.jpg);
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 和の衣服だからこそ、日本製にこだわる
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-strong #main #strong-2:before {
  background-image: url(../../_images/business/strong/strong-2.jpg);
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 作務衣・甚平ブランド　和粋庵　歴史
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-strong #main #strong-3:before {
  background-image: url(../../_images/business/strong/strong-3.jpg);
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * モダン性とデザイン性の追求
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-strong #main #strong-4:before {
  background-image: url(../../_images/business/strong/strong-4.jpg);
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 日本製作務衣・世界一のバリエーション
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-strong #main #strong-5:before {
  background-image: url(../../_images/business/strong/strong-5.jpg);
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 作務衣という衣類
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-strong #main #strong-6:before {
  background-image: url(../../_images/business/strong/strong-6.jpg);
}


/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 「和」の豊かさを世界へ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-strong #main #strong-7:before {
  background-image: url(../../_images/business/strong/strong-7.jpg);
}


.movie .logo {
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 1;
  width: 100%;
  text-align: center;
  transform: translateY(-50%);
}

.movie .scroll {
  position: absolute;
  left: 0;
  bottom: 25%;
  z-index: 1;
  width: 100%;
  text-align: center;
}

.movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



/* ****************************************************************************************************
   * 設備紹介
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 共用
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

/* ----------------------------------------------------------------------------------------------------
   * メインコンテンツ
/* ------------------------------------------------------------------------------------------------- */

#page-facility #main {
  padding-bottom: 0;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-facility #main {
  padding-bottom: 20px;
}

}

/* ----------------------------------------------------------------------------------------------------
   * 写真＋テキスト レイアウト
/* ------------------------------------------------------------------------------------------------- */

#page-facility #main .layout-photo {
  margin-top: 0;
  padding: 60px 0;
  position: relative;
}

#page-facility #main .layout-photo:before {
  content: '';
  max-width: 960px;
  background-image: inherit;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-facility #main .layout-photo {
  margin-top: 20px;
  padding: 0;
  padding-top: 64.06%;
}

#page-facility #main .layout-photo:before {
  width: 100%;
  background-size: 100% auto;
}

}

/* * 写真：左
/* ･････････････････････････････････････････････････････････････････････････････････････････････････ */

#page-facility #main .layout-photo-left:before {
  background-position: right center;
  left: 50%;
  margin-left: -960px;
}

#page-facility #main .layout-photo-left div.section-body {
  padding-left: 55.10%;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-facility #main .layout-photo-left:before {
  background-position: center top;
  left: 0;
  margin-left: 0;
}

#page-facility #main .layout-photo-left div.section-body {
  padding-left: 0;
}

}

/* * 写真：右
/* ･････････････････････････････････････････････････････････････････････････････････････････････････ */

#page-facility #main .layout-photo-right:before {
  background-position: left center;
  left: 50%;
}

#page-facility #main .layout-photo-right div.section-body {
  padding-right: 55.10%;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-facility #main .layout-photo-right:before {
  background-position: center top;
  left: 0;
  margin-left: 0;
}

#page-facility #main .layout-photo-right div.section-body {
  padding-right: 0;
}

}

/* ----------------------------------------------------------------------------------------------------
   * タイトル
/* ------------------------------------------------------------------------------------------------- */

/* * セクションタイトル
/* ･････････････････････････････････････････････････････････････････････････････････････････････････ */

#page-facility #main .facility .section-title {
  margin-bottom: 40px;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-facility #main .facility .section-title {
  margin-bottom: 1em;
}

}

/* * 内容タイトル
/* ･････････････････････････････････････････････････････････････････････････････････････････････････ */

#page-facility #main .facility .title {
  margin-bottom: 0.5em;
  color: #134b7a;
  line-height: 1.4;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 20px;
  font-weight: bold;
}

#page-facility #main .facility .title + * {
  margin-top: 0;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 伝統的技術と最新の設備を併せ持つ工場
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-facility #main #facility-1:before {
  background-image: url(../../_images/business/facility/facility-1.jpg);
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * パターン作成CADデザインシステム
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-facility #main #facility-2:before {
  background-image: url(../../_images/business/facility/facility-2.jpg);
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 正確な裁断の準備　自動延反機
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-facility #main #facility-3:before {
  background-image: url(../../_images/business/facility/facility-3.jpg);
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 高速で綺麗にカット　自動裁断機
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-facility #main #facility-4:before {
  background-image: url(../../_images/business/facility/facility-4.jpg);
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 一枚一枚丁寧に縫製　ミシン各種
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-facility #main #facility-5:before {
  background-image: url(../../_images/business/facility/facility-5.jpg);
}